RubyGems Navigation menu

dependabot-go_modules 0.159.0

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

バージョン履歴:

  1. 0.159.0 - August 04, 2021 (19.5KB)
  2. 0.158.0 - August 03, 2021 (19.5KB)
  3. 0.157.2 - July 28, 2021 (19.5KB)
  4. 0.157.1 - July 27, 2021 (19.5KB)
  5. 0.157.0 - July 26, 2021 (19.5KB)
全てのバージョンを表示 (全764項目)

Runtime依存性 (1):

Development依存性 (11):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rubocop ~> 1.18.0
  • simplecov ~> 0.21.0
  • simplecov-console ~> 0.9.1
  • stackprof ~> 0.2.16
  • vcr = 6.0.0
  • webmock ~> 3.4
  • オーナー:

    Pushed by:

    作者:

    • Dependabot

    SHA 256チェックサム:

    f15ee4dba39c5c5ecc9bc49225419bb7c3cc469b0d6eaf89beea1d07786f91e0

    累計ダウンロード数 1,011,121

    現行バージョン 88

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Nonstandard

    必要Rubyバージョン: >= 2.5.0

    必要Gemバージョン: >= 2.5.0

    リンク集: